'server only';
export async function getAPIEnv() {
    return {
        'schema': process.env.API_SCHEMA,
        'host': process.env.API_HOST,
        'port': process.env.API_PORT,
        'basepath': process.env.API_BASEPATH,
    };
}
